package com.tmerclub.cloud.payment.allinpay.order.resp;

/**
 * 平台转账 返回
 *
 * @author LGH
 */
public class ApplicationTransferResp {
    /**
     * 云账户转账编号
     */
    private String transferNo;
    /**
     * 商户系统转账编号
     */
    private String bizTransferNo;
    /**
     * 云账户编号
     */
    private Integer amount;

    public String getTransferNo() {
        return transferNo;
    }

    public void setTransferNo(String transferNo) {
        this.transferNo = transferNo;
    }

    public String getBizTransferNo() {
        return bizTransferNo;
    }

    public void setBizTransferNo(String bizTransferNo) {
        this.bizTransferNo = bizTransferNo;
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }


}
